summaryrefslogtreecommitdiffstats
path: root/src/feed.sh
diff options
context:
space:
mode:
authorPatrick McDermott <patrick.mcdermott@libiquity.com>2019-04-16 22:50:36 (EDT)
committer Patrick McDermott <patrick.mcdermott@libiquity.com>2019-04-16 22:50:36 (EDT)
commitceb64508effc1b9223ea07866418760f434e57a2 (patch)
tree825460e350739b75589c8fda28f1bf29e6223117 /src/feed.sh
parent89da832a27581796041bf0373f0aee7c804425ec (diff)
feed_download_cert(): Fix use of non-existent tmp
Diffstat (limited to 'src/feed.sh')
-rw-r--r--src/feed.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/feed.sh b/src/feed.sh
index 3e02058..356902e 100644
--- a/src/feed.sh
+++ b/src/feed.sh
@@ -91,7 +91,7 @@ feed_download_cert()
opkg_cert="${OPKG_CERT}"
fi
- if ! ROOT="${root}" TMPDIR="${root}/tmp" USIGN="${usign}" \
+ if ! ROOT="${root}" TMPDIR="${root}" USIGN="${usign}" \
WGET="${WGET}" GUNZIP="${GUNZIP}" "${opkg_cert}" \
verify "${list_file}.sig" "${list_file}.tmp"; then
rm -f "${list_file}.tmp" "${list_file}.sig"